com.sun.source.doctree

## Interface InlineTagTree

- All Superinterfaces:
    DocTree
  All Known Subinterfaces:
    DocRootTree, InheritDocTree, LinkTree, LiteralTree, UnknownInlineTagTree, ValueTree

      @Exported
      public interface InlineTagTree
      extends DocTree

  A tree node used as the base class for the different types of inline tags.
  Since:
    1.8

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

      `DocTree.Kind`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getTagName()`

    - ### Methods inherited from interface com.sun.source.doctree.DocTree

      `accept, getKind`

- - ### Method Detail

    - #### getTagName

          String getTagName()

Copyright © 2005, 2015, Oracle and/or its affiliates. All rights reserved.